.events-container {
    padding-top:30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.event-card-container{
    padding: 0 30px 0 30px;
    display:flex;
    justify-content: space-around;
    flex-wrap: wrap;
}